Bug 734962 - [abrt] tracker-0.10.24-2.fc16: Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.24-2.fc16: Process /usr/libexec/tracker-store was killed ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ec7a4c64545620f5b4675a23cac...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 23:08 UTC by Flóki Pálsson
Modified: 2018-05-14 17:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 13:24:22 UTC


Attachments (Terms of Use)

Description Flóki Pálsson 2011-08-31 23:08:42 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/tracker-store
comment:        I dont konw
executable:     /usr/libexec/tracker-store
kernel:         3.1.0-0.rc3.git0.0.fc16.x86_64
reason:         Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
time:           Wed Aug 31 22:35:02 2011
uid:            1000
username:       floki

backtrace:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/libexec/tracker-store.debug" does not match "/usr/libexec/tracker-store" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/libexec/tracker-store.debug" does not match "/usr/libexec/tracker-store" (CRC mismatch).
:
:[New LWP 2080]
:[New LWP 2085]
:[New LWP 2086]
:[New LWP 2087]
:[New LWP 2088]
:[New LWP 2084]
:warning: .dynamic section for "/usr/lib64/libffi.so.5" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/gio/modules/libgvfsdbus.so" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libgvfscommon.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libuuid.so.1.3.0.debug" does not match "/lib64/libuuid.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libuuid.so.1.3.0.debug" does not match "/lib64/libuuid.so.1" (CRC mismatch).
:
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libselinux.so.1.debug" does not match "/lib64/libselinux.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libselinux.so.1.debug" does not match "/lib64/libselinux.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libstdc++.so.6.0.16.debug" does not match "/usr/lib64/libstdc++.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libstdc++.so.6.0.16.debug" does not match "/usr/lib64/libstdc++.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/gio/modules/libgvfsdbus.so.debug" does not match "/usr/lib64/gio/modules/libgvfsdbus.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gio/modules/libgvfsdbus.so.debug" does not match "/usr/lib64/gio/modules/libgvfsdbus.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libgvfscommon.so.0.0.0.debug" does not match "/usr/lib64/libgvfscommon.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libgvfscommon.so.0.0.0.debug" does not match "/usr/lib64/libgvfscommon.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libudev.so.0.12.0.debug" does not match "/lib64/libudev.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libudev.so.0.12.0.debug" does not match "/lib64/libudev.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/gio/modules/libgioremote-volume-monitor.so.debug" does not match "/usr/lib64/gio/modules/libgioremote-volume-monitor.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gio/modules/libgioremote-volume-monitor.so.debug" does not match "/usr/lib64/gio/modules/libgioremote-volume-monitor.so" (CRC mismatch).
:
:Core was generated by `/usr/libexec/tracker-store'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000000001967cf0 in ?? ()
:
:Thread 6 (Thread 0x7f49bdd12700 (LWP 2084)):
:#0  0x00007f49c6225ce3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00007f49c6e8e328 in g_main_context_poll (n_fds=3, fds=0x7f49b8002c30, priority=<optimized out>, timeout=-1, context=0x1762a20) at gmain.c:3399
:        poll_func = 0x7f49c6e9c770 <g_poll>
:#2  g_main_context_iterate (context=0x1762a20, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3081
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f49b8002c30
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00007f49c6e8eb65 in g_main_loop_run (loop=0x17629d0) at gmain.c:3294
:        self = 0x1762b10
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f49c7a92b16 in gdbus_shared_thread_func (user_data=0x17629f0) at gdbusprivate.c:276
:        data = 0x17629f0
:#5  0x00007f49c6eb3726 in g_thread_create_proxy (data=0x1762b10) at gthread.c:1962
:        thread = 0x1762b10
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00007f49c64fad11 in start_thread (arg=0x7f49bdd12700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f49bdd12700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 3444165693791088290, 140737136050000, 139954693941696, 0, 3, -3359868040972783966, -3359774468097233246}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x00007f49c622e7dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 5 (Thread 0x7f49b77fe700 (LWP 2088)):
:#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:165
:No locals.
:#1  0x00007f49c6e6262a in g_async_queue_pop_intern_unlocked (queue=0x1766600, try=0, end_time=0x0) at gasyncqueue.c:408
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#2  0x00007f49c6eb5c12 in g_thread_pool_wait_for_new_task (pool=0x17665a0) at gthreadpool.c:252
:        task = <optimized out>
:#3  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x17665a0
:#4  0x00007f49c6eb3726 in g_thread_create_proxy (data=0x1766670) at gthread.c:1962
:        thread = 0x1766670
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#5  0x00007f49c64fad11 in start_thread (arg=0x7f49b77fe700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f49b77fe700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 3444165693791088290, 140737136050064, 139954587953600, 0, 3, -3359882628829204830, -3359774468097233246}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x00007f49c622e7dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 4 (Thread 0x7f49b7fff700 (LWP 2087)):
:#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:165
:No locals.
:#1  0x00007f49c6e6262a in g_async_queue_pop_intern_unlocked (queue=0x17661f0, try=0, end_time=0x0) at gasyncqueue.c:408
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#2  0x00007f49c6eb5c12 in g_thread_pool_wait_for_new_task (pool=0x1766190) at gthreadpool.c:252
:        task = <optimized out>
:#3  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x1766190
:#4  0x00007f49c6eb3726 in g_thread_create_proxy (data=0x1766400) at gthread.c:1962
:        thread = 0x1766400
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#5  0x00007f49c64fad11 in start_thread (arg=0x7f49b7fff700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f49b7fff700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 3444165693791088290, 140737136050064, 139954596346304, 0, 3, -3359881530928189790, -3359774468097233246}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x00007f49c622e7dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7f49bcd10700 (LWP 2086)):
:#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:165
:No locals.
:#1  0x00007f49c6e6262a in g_async_queue_pop_intern_unlocked (queue=0x17661f0, try=0, end_time=0x0) at gasyncqueue.c:408
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#2  0x00007f49c6eb5c12 in g_thread_pool_wait_for_new_task (pool=0x1766190) at gthreadpool.c:252
:        task = <optimized out>
:#3  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x1766190
:#4  0x00007f49c6eb3726 in g_thread_create_proxy (data=0x1766260) at gthread.c:1962
:        thread = 0x1766260
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#5  0x00007f49c64fad11 in start_thread (arg=0x7f49bcd10700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f49bcd10700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 3444165693791088290, 140737136050064, 139954677156288, 0, 3, -3359865836580819294, -3359774468097233246}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x00007f49c622e7dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f49bd511700 (LWP 2085)):
:#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:165
:No locals.
:#1  0x00007f49c6e6262a in g_async_queue_pop_intern_unlocked (queue=0x1764a30, try=0, end_time=0x0) at gasyncqueue.c:408
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#2  0x00007f49c6eb5c12 in g_thread_pool_wait_for_new_task (pool=0x1765ef0) at gthreadpool.c:252
:        task = <optimized out>
:#3  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x1765ef0
:#4  0x00007f49c6eb3726 in g_thread_create_proxy (data=0x1765ff0) at gthread.c:1962
:        thread = 0x1765ff0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#5  0x00007f49c64fad11 in start_thread (arg=0x7f49bd511700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f49bd511700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 3444165693791088290, 140737136050064, 139954685548992, 0, 3, -3359869141021282654, -3359774468097233246}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x00007f49c622e7dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f49c8b18820 (LWP 2080)):
:#0  0x0000000001967cf0 in ?? ()
:No symbol table info available.
:#1  0x00000000004159c9 in ?? ()
:No symbol table info available.
:#2  0x00007fffeb004060 in ?? ()
:No symbol table info available.
:#3  0x00007f49c6e89c10 in ?? () at gmain.c:1684 from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00007f49ac106210 in ?? ()
:No symbol table info available.
:#5  0x00007f49ac144d00 in ?? ()
:No symbol table info available.
:#6  0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:0x00007f49c869f2e0  0x00007f49c86f5b38  Yes (*)     /usr/lib64/tracker-0.10/libtracker-data.so.0
:0x00007f49c8465e20  0x00007f49c8475f88  Yes (*)     /usr/lib64/tracker-0.10/libtracker-common.so.0
:0x00007f49c8237040  0x00007f49c824a398  Yes (*)     /usr/lib64/libtracker-sparql-0.10.so.0
:0x00007f49c7f29fd0  0x00007f49c7f5e35c  Yes         /usr/lib64/libunistring.so.0
:0x00007f49c7d165d0  0x00007f49c7d17c18  Yes (*)     /lib64/libuuid.so.1
:0x00007f49c79f7e60  0x00007f49c7ab8858  Yes         /lib64/libgio-2.0.so.0
:0x00007f49c7784ba0  0x00007f49c77b5fa8  Yes         /lib64/libgobject-2.0.so.0
:0x00007f49c75775a0  0x00007f49c7578ad8  Yes         /lib64/libgthread-2.0.so.0
:0x00007f49c7373020  0x00007f49c7373fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x00007f49c716c1b0  0x00007f49c716f5c8  Yes         /lib64/librt.so.1
:0x00007f49c6e60880  0x00007f49c6ef96f8  Yes         /lib64/libglib-2.0.so.0
:0x00007f49c6bb3dd0  0x00007f49c6c2a968  Yes         /usr/lib64/libsqlite3.so.0
:0x00007f49c6994e70  0x00007f49c69a166c  Yes         /lib64/libz.so.1
:0x00007f49c6712ef0  0x00007f49c6752ee8  Yes         /lib64/libm.so.6
:0x00007f49c64f86b0  0x00007f49c6503af8  Yes         /lib64/libpthread.so.0
:0x00007f49c6162d30  0x00007f49c6297f60  Yes         /lib64/libc.so.6
:0x00007f49c8913b20  0x00007f49c892ceda  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007f49c5f3db50  0x00007f49c5f422b8  Yes (*)     /usr/lib64/libffi.so.5
:0x00007f49c5d38de0  0x00007f49c5d39918  Yes         /lib64/libdl.so.2
:0x00007f49c5b20890  0x00007f49c5b308c8  Yes         /lib64/libresolv.so.2
:0x00007f49c5903c50  0x00007f49c5913da8  Yes (*)     /lib64/libselinux.so.1
:0x00007f49bf2d01f0  0x00007f49bf2d7a68  Yes         /lib64/libnss_files.so.2
:0x00007f49bf0c79b0  0x00007f49bf0caef8  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f49be7ed440  0x00007f49be8560b6  Yes (*)     /usr/lib64/libstdc++.so.6
:0x00007f49be5808a0  0x00007f49be5900b8  Yes (*)     /lib64/libgcc_s.so.1
:0x00007f49beea1b90  0x00007f49beebac68  Yes (*)     /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f49bec8b160  0x00007f49bec95128  Yes (*)     /usr/lib64/libgvfscommon.so.0
:0x00007f49be3416f0  0x00007f49be36a6c8  Yes         /lib64/libdbus-1.so.3
:0x00007f49be12d000  0x00007f49be135298  Yes (*)     /lib64/libudev.so.0
:0x00007f49bdf27e10  0x00007f49bdf28688  Yes         /lib64/libutil.so.1
:0x00007f49bdd16c40  0x00007f49bdd228c8  Yes (*)     /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x18ea6d0	26126032
:rbx            0x18ea6d0	26126032
:rcx            0x7f49c8b18820	139954876418080
:rdx            0x18ea6d8	26126040
:rsi            0x0	0
:rdi            0x18e9cf0	26123504
:rbp            0x18ea6d0	0x18ea6d0
:rsp            0x7fffeb003fe8	0x7fffeb003fe8
:r8             0x18e4d50	26103120
:r9             0x1	1
:r10            0x1	1
:r11            0x0	0
:r12            0x1	1
:r13            0x1761090	24514704
:r14            0x7f49c7168610	139954849482256
:r15            0x1749640	24417856
:rip            0x1967cf0	0x1967cf0
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:ee88badc142241302e48a2e786002cc5a64a95f0
:b06c064de933351790864300dddec868b2a6401e
:49a5c6d4e4db5066266ee3c801a61846352da742
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:4ff72914d1077d6b625acffaf02741e1775a35b8
:2f146bc5857341875cad29577e4343275be8673d
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:8c19010e101d010467607133283541a1151166c3
:7736285a9d7606379bd0145646e9974d1221616b
:f4a8746bdce81a5832071025756151f69ae8e122
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:0faa8534fcab1fb3f3978080ebc2081af01110ae
:9257ccf8b86f9c5badf3ca8b2c12517f75009fbb
:3fa22b967062534de557469982f015448eac16ae
:f18d6666d1d10568adb1d386b2fe62b366835b39
:dde83bf9556e9ad42a9feac46a439e42a13bc1e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:31020adf777597b112a3f3545a30ed149a0d6cb1
:be507c791e34415e8f42f0e6030c889b2895cf9a
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:3528e34c723ca49989c6e1721764ae3b9a39c2c8
:8add96b642ad3ed9fea574cd7ff2a1bbc22dabb7
:4fbcd38cf01279fc1260a1d4f2c8144e2cc4c7d9
:7f13d9956e7fab873b3143665dd701fee4f011ff
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96

dso_list:
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1314757180
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1314757118

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=4
:HOSTNAME=F16tc1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3c56ac66fe07282b61123ec400000017-1314826710.982347-167607648
:GNOME_KEYRING_CONTROL=/tmp/keyring-fmFD58
:IMSETTINGS_MODULE=none
:USER=floki
:USERNAME=floki
:MAIL=/var/spool/mail/floki
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/floki/.local/bin:/home/floki/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/floki
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1865
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/floki
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=floki
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dC9XmYzjBp,guid=6a3ffec7c2a012f0118b53ea00000097
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/floki
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-floki-0Lsuf3/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1870,unix/unix:/tmp/.ICE-unix/1870
:GPG_AGENT_INFO=/tmp/keyring-fmFD58/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-fmFD58/ssh
:DESKTOP_AUTOSTART_ID=10aae4ae2927a8cc9f131482671161683300000018700013

maps:
:00400000-0041f000 r-xp 00000000 08:17 47630                              /usr/libexec/tracker-store (deleted)
:0061f000-00620000 r--p 0001f000 08:17 47630                              /usr/libexec/tracker-store (deleted)
:00620000-00621000 rw-p 00020000 08:17 47630                              /usr/libexec/tracker-store (deleted)
:0172e000-0265e000 rw-p 00000000 00:00 0                                  [heap]
:7f49a8000000-7f49a8021000 rw-p 00000000 00:00 0 
:7f49a8021000-7f49ac000000 ---p 00000000 00:00 0 
:7f49ac000000-7f49ad5be000 rw-p 00000000 00:00 0 
:7f49ad5be000-7f49b0000000 ---p 00000000 00:00 0 
:7f49b0000000-7f49b00c8000 rw-p 00000000 00:00 0 
:7f49b00c8000-7f49b4000000 ---p 00000000 00:00 0 
:7f49b6ffe000-7f49b6fff000 ---p 00000000 00:00 0 
:7f49b6fff000-7f49b77ff000 rw-p 00000000 00:00 0 
:7f49b77ff000-7f49b7800000 ---p 00000000 00:00 0 
:7f49b7800000-7f49b8000000 rw-p 00000000 00:00 0 
:7f49b8000000-7f49b8022000 rw-p 00000000 00:00 0 
:7f49b8022000-7f49bc000000 ---p 00000000 00:00 0 
:7f49bc510000-7f49bc511000 ---p 00000000 00:00 0 
:7f49bc511000-7f49bcd11000 rw-p 00000000 00:00 0 
:7f49bcd11000-7f49bcd12000 ---p 00000000 00:00 0 
:7f49bcd12000-7f49bd512000 rw-p 00000000 00:00 0 
:7f49bd512000-7f49bd513000 ---p 00000000 00:00 0 
:7f49bd513000-7f49bdd13000 rw-p 00000000 00:00 0 
:7f49bdd13000-7f49bdd26000 r-xp 00000000 08:17 43855                      /usr/lib64/gio/modules/libgioremote-volume-monitor.so;4e5ead7b (deleted)
:7f49bdd26000-7f49bdf25000 ---p 00013000 08:17 43855                      /usr/lib64/gio/modules/libgioremote-volume-monitor.so;4e5ead7b (deleted)
:7f49bdf25000-7f49bdf26000 r--p 00012000 08:17 43855                      /usr/lib64/gio/modules/libgioremote-volume-monitor.so;4e5ead7b (deleted)
:7f49bdf26000-7f49bdf27000 rw-p 00013000 08:17 43855                      /usr/lib64/gio/modules/libgioremote-volume-monitor.so;4e5ead7b (deleted)
:7f49bdf27000-7f49bdf29000 r-xp 00000000 08:17 136079                     /lib64/libutil-2.14.90.so.#prelink#.3ZXbgv (deleted)
:7f49bdf29000-7f49be128000 ---p 00002000 08:17 136079                     /lib64/libutil-2.14.90.so.#prelink#.3ZXbgv (deleted)
:7f49be128000-7f49be129000 r--p 00001000 08:17 136079                     /lib64/libutil-2.14.90.so.#prelink#.3ZXbgv (deleted)
:7f49be129000-7f49be12a000 rw-p 00002000 08:17 136079                     /lib64/libutil-2.14.90.so.#prelink#.3ZXbgv (deleted)
:7f49be12a000-7f49be138000 r-xp 00000000 08:17 136547                     /lib64/libudev.so.0.12.0 (deleted)
:7f49be138000-7f49be338000 ---p 0000e000 08:17 136547                     /lib64/libudev.so.0.12.0 (deleted)
:7f49be338000-7f49be339000 r--p 0000e000 08:17 136547                     /lib64/libudev.so.0.12.0 (deleted)
:7f49be339000-7f49be33a000 rw-p 0000f000 08:17 136547                     /lib64/libudev.so.0.12.0 (deleted)
:7f49be33a000-7f49be37d000 r-xp 00000000 08:17 136490                     /lib64/libdbus-1.so.3.5.6.#prelink#.7cPjCg (deleted)
:7f49be37d000-7f49be57c000 ---p 00043000 08:17 136490                     /lib64/libdbus-1.so.3.5.6.#prelink#.7cPjCg (deleted)
:7f49be57c000-7f49be57d000 r--p 00042000 08:17 136490                     /lib64/libdbus-1.so.3.5.6.#prelink#.7cPjCg (deleted)
:7f49be57d000-7f49be57e000 rw-p 00043000 08:17 136490                     /lib64/libdbus-1.so.3.5.6.#prelink#.7cPjCg (deleted)
:7f49be57e000-7f49be593000 r-xp 00000000 08:17 131098                     /lib64/libgcc_s-4.6.1-20110804.so.1 (deleted)
:7f49be593000-7f49be792000 ---p 00015000 08:17 131098                     /lib64/libgcc_s-4.6.1-20110804.so.1 (deleted)
:7f49be792000-7f49be793000 rw-p 00014000 08:17 131098                     /lib64/libgcc_s-4.6.1-20110804.so.1 (deleted)
:7f49be793000-7f49be87b000 r-xp 00000000 08:17 136518                     /usr/lib64/libstdc++.so.6.0.16 (deleted)
:7f49be87b000-7f49bea7b000 ---p 000e8000 08:17 136518                     /usr/lib64/libstdc++.so.6.0.16 (deleted)
:7f49bea7b000-7f49bea83000 r--p 000e8000 08:17 136518                     /usr/lib64/libstdc++.so.6.0.16 (deleted)
:7f49bea83000-7f49bea85000 rw-p 000f0000 08:17 136518                     /usr/lib64/libstdc++.so.6.0.16 (deleted)
:7f49bea85000-7f49bea9a000 rw-p 00000000 00:00 0 
:7f49bec82000-7f49bec99000 r-xp 00000000 08:17 43860                      /usr/lib64/libgvfscommon.so.0.0.0 (deleted)
:7f49bec99000-7f49bee98000 ---p 00017000 08:17 43860                      /usr/lib64/libgvfscommon.so.0.0.0 (deleted)
:7f49bee98000-7f49bee99000 r--p 00016000 08:17 43860                      /usr/lib64/libgvfscommon.so.0.0.0 (deleted)
:7f49bee99000-7f49bee9a000 rw-p 00017000 08:17 43860                      /usr/lib64/libgvfscommon.so.0.0.0 (deleted)
:7f49bee9a000-7f49beec3000 r-xp 00000000 08:17 43856                      /usr/lib64/gio/modules/libgvfsdbus.so (deleted)
:7f49beec3000-7f49bf0c2000 ---p 00029000 08:17 43856                      /usr/lib64/gio/modules/libgvfsdbus.so (deleted)
:7f49bf0c2000-7f49bf0c3000 r--p 00028000 08:17 43856                      /usr/lib64/gio/modules/libgvfsdbus.so (deleted)
:7f49bf0c3000-7f49bf0c4000 rw-p 00029000 08:17 43856                      /usr/lib64/gio/modules/libgvfsdbus.so (deleted)
:7f49bf0c4000-7f49bf0c5000 rw-p 00000000 00:00 0 
:7f49bf0c5000-7f49bf0cd000 r-xp 00000000 08:17 35056                      /usr/lib64/gio/modules/libdconfsettings.so
:7f49bf0cd000-7f49bf2cc000 ---p 00008000 08:17 35056                      /usr/lib64/gio/modules/libdconfsettings.so
:7f49bf2cc000-7f49bf2cd000 r--p 00007000 08:17 35056                      /usr/lib64/gio/modules/libdconfsettings.so
:7f49bf2cd000-7f49bf2ce000 rw-p 00008000 08:17 35056                      /usr/lib64/gio/modules/libdconfsettings.so
:7f49bf2ce000-7f49bf2da000 r-xp 00000000 08:17 136063                     /lib64/libnss_files-2.14.90.so
:7f49bf2da000-7f49bf4d9000 ---p 0000c000 08:17 136063                     /lib64/libnss_files-2.14.90.so
:7f49bf4d9000-7f49bf4da000 r--p 0000b000 08:17 136063                     /lib64/libnss_files-2.14.90.so
:7f49bf4da000-7f49bf4db000 rw-p 0000c000 08:17 136063                     /lib64/libnss_files-2.14.90.so
:7f49bf4db000-7f49c58fe000 r--p 00000000 08:17 136360                     /usr/lib/locale/locale-archive
:7f49c58fe000-7f49c591b000 r-xp 00000000 08:17 136477                     /lib64/libselinux.so.1 (deleted)
:7f49c591b000-7f49c5b1a000 ---p 0001d000 08:17 136477                     /lib64/libselinux.so.1 (deleted)
:7f49c5b1a000-7f49c5b1b000 r--p 0001c000 08:17 136477                     /lib64/libselinux.so.1 (deleted)
:7f49c5b1b000-7f49c5b1c000 rw-p 0001d000 08:17 136477                     /lib64/libselinux.so.1 (deleted)
:7f49c5b1c000-7f49c5b1d000 rw-p 00000000 00:00 0 
:7f49c5b1d000-7f49c5b34000 r-xp 00000000 08:17 136073                     /lib64/libresolv-2.14.90.so.#prelink#.Naomh9 (deleted)
:7f49c5b34000-7f49c5d34000 ---p 00017000 08:17 136073                     /lib64/libresolv-2.14.90.so.#prelink#.Naomh9 (deleted)
:7f49c5d34000-7f49c5d35000 r--p 00017000 08:17 136073                     /lib64/libresolv-2.14.90.so.#prelink#.Naomh9 (deleted)
:7f49c5d35000-7f49c5d36000 rw-p 00018000 08:17 136073                     /lib64/libresolv-2.14.90.so.#prelink#.Naomh9 (deleted)
:7f49c5d36000-7f49c5d38000 rw-p 00000000 00:00 0 
:7f49c5d38000-7f49c5d3a000 r-xp 00000000 08:17 136051                     /lib64/libdl-2.14.90.so.#prelink#.ysarWj (deleted)
:7f49c5d3a000-7f49c5f3a000 ---p 00002000 08:17 136051                     /lib64/libdl-2.14.90.so.#prelink#.ysarWj (deleted)
:7f49c5f3a000-7f49c5f3b000 r--p 00002000 08:17 136051                     /lib64/libdl-2.14.90.so.#prelink#.ysarWj (deleted)
:7f49c5f3b000-7f49c5f3c000 rw-p 00003000 08:17 136051                     /lib64/libdl-2.14.90.so.#prelink#.ysarWj (deleted)
:7f49c5f3c000-7f49c5f43000 r-xp 00000000 08:17 136679                     /usr/lib64/libffi.so.5.0.10 (deleted)
:7f49c5f43000-7f49c6143000 ---p 00007000 08:17 136679                     /usr/lib64/libffi.so.5.0.10 (deleted)
:7f49c6143000-7f49c6144000 rw-p 00007000 08:17 136679                     /usr/lib64/libffi.so.5.0.10 (deleted)
:7f49c6144000-7f49c62e8000 r-xp 00000000 08:17 136045                     /lib64/libc-2.14.90.so.#prelink#.eqokra (deleted)
:7f49c62e8000-7f49c64e8000 ---p 001a4000 08:17 136045                     /lib64/libc-2.14.90.so.#prelink#.eqokra (deleted)
:7f49c64e8000-7f49c64ec000 r--p 001a4000 08:17 136045                     /lib64/libc-2.14.90.so.#prelink#.eqokra (deleted)
:7f49c64ec000-7f49c64ed000 rw-p 001a8000 08:17 136045                     /lib64/libc-2.14.90.so.#prelink#.eqokra (deleted)
:7f49c64ed000-7f49c64f3000 rw-p 00000000 00:00 0 
:7f49c64f3000-7f49c650a000 r-xp 00000000 08:17 136071                     /lib64/libpthread-2.14.90.so.#prelink#.NKmkzZ (deleted)
:7f49c650a000-7f49c6709000 ---p 00017000 08:17 136071                     /lib64/libpthread-2.14.90.so.#prelink#.NKmkzZ (deleted)
:7f49c6709000-7f49c670a000 r--p 00016000 08:17 136071                     /lib64/libpthread-2.14.90.so.#prelink#.NKmkzZ (deleted)
:7f49c670a000-7f49c670b000 rw-p 00017000 08:17 136071                     /lib64/libpthread-2.14.90.so.#prelink#.NKmkzZ (deleted)
:7f49c670b000-7f49c670f000 rw-p 00000000 00:00 0 
:7f49c670f000-7f49c6792000 r-xp 00000000 08:17 136053                     /lib64/libm-2.14.90.so.#prelink#.mS52NO (deleted)
:7f49c6792000-7f49c6991000 ---p 00083000 08:17 136053                     /lib64/libm-2.14.90.so.#prelink#.mS52NO (deleted)
:7f49c6991000-7f49c6992000 r--p 00082000 08:17 136053                     /lib64/libm-2.14.90.so.#prelink#.mS52NO (deleted)
:7f49c6992000-7f49c6993000 rw-p 00083000 08:17 136053                     /lib64/libm-2.14.90.so.#prelink#.mS52NO (deleted)
:7f49c6993000-7f49c69a9000 r-xp 00000000 08:17 136492                     /lib64/libz.so.1.2.5 (deleted)
:7f49c69a9000-7f49c6ba9000 ---p 00016000 08:17 136492                     /lib64/libz.so.1.2.5 (deleted)
:7f49c6ba9000-7f49c6baa000 rw-p 00016000 08:17 136492                     /lib64/libz.so.1.2.5 (deleted)
:7f49c6baa000-7f49c6c45000 r-xp 00000000 08:17 136672                     /usr/lib64/libsqlite3.so.0.8.6.#prelink#.Td3Z95 (deleted)
:7f49c6c45000-7f49c6e44000 ---p 0009b000 08:17 136672                     /usr/lib64/libsqlite3.so.0.8.6.#prelink#.Td3Z95 (deleted)
:7f49c6e44000-7f49c6e46000 r--p 0009a000 08:17 136672                     /usr/lib64/libsqlite3.so.0.8.6.#prelink#.Td3Z95 (deleted)
:7f49c6e46000-7f49c6e48000 rw-p 0009c000 08:17 136672                     /usr/lib64/libsqlite3.so.0.8.6.#prelink#.Td3Z95 (deleted)
:7f49c6e48000-7f49c6e49000 rw-p 00000000 00:00 0 
:7f49c6e49000-7f49c6f68000 r-xp 00000000 08:17 136695                     /lib64/libglib-2.0.so.0.2916.0.#prelink#.ylYmBm (deleted)
:7f49c6f68000-7f49c7167000 ---p 0011f000 08:17 136695                     /lib64/libglib-2.0.so.0.2916.0.#prelink#.ylYmBm (deleted)
:7f49c7167000-7f49c7168000 r--p 0011e000 08:17 136695                     /lib64/libglib-2.0.so.0.2916.0.#prelink#.ylYmBm (deleted)
:7f49c7168000-7f49c7169000 rw-p 0011f000 08:17 136695                     /lib64/libglib-2.0.so.0.2916.0.#prelink#.ylYmBm (deleted)
:7f49c7169000-7f49c716a000 rw-p 00000000 00:00 0 
:7f49c716a000-7f49c7171000 r-xp 00000000 08:17 136075                     /lib64/librt-2.14.90.so.#prelink#.E22kiw (deleted)
:7f49c7171000-7f49c7370000 ---p 00007000 08:17 136075                     /lib64/librt-2.14.90.so.#prelink#.E22kiw (deleted)
:7f49c7370000-7f49c7371000 r--p 00006000 08:17 136075                     /lib64/librt-2.14.90.so.#prelink#.E22kiw (deleted)
:7f49c7371000-7f49c7372000 rw-p 00007000 08:17 136075                     /lib64/librt-2.14.90.so.#prelink#.E22kiw (deleted)
:7f49c7372000-7f49c7375000 r-xp 00000000 08:17 136697                     /lib64/libgmodule-2.0.so.0.2916.0.#prelink#.riwTxK (deleted)
:7f49c7375000-7f49c7574000 ---p 00003000 08:17 136697                     /lib64/libgmodule-2.0.so.0.2916.0.#prelink#.riwTxK (deleted)
:7f49c7574000-7f49c7575000 r--p 00002000 08:17 136697                     /lib64/libgmodule-2.0.so.0.2916.0.#prelink#.riwTxK (deleted)
:7f49c7575000-7f49c7576000 rw-p 00003000 08:17 136697                     /lib64/libgmodule-2.0.so.0.2916.0.#prelink#.riwTxK (deleted)
:7f49c7576000-7f49c757a000 r-xp 00000000 08:17 136701                     /lib64/libgthread-2.0.so.0.2916.0.#prelink#.B1BJ2c (deleted)
:7f49c757a000-7f49c7779000 ---p 00004000 08:17 136701                     /lib64/libgthread-2.0.so.0.2916.0.#prelink#.B1BJ2c (deleted)
:7f49c7779000-7f49c777a000 r--p 00003000 08:17 136701                     /lib64/libgthread-2.0.so.0.2916.0.#prelink#.B1BJ2c (deleted)
:7f49c777a000-7f49c777b000 rw-p 00004000 08:17 136701                     /lib64/libgthread-2.0.so.0.2916.0.#prelink#.B1BJ2c (deleted)
:7f49c777b000-7f49c77c9000 r-xp 00000000 08:17 136699                     /lib64/libgobject-2.0.so.0.2916.0.#prelink#.JRBHYT (deleted)
:7f49c77c9000-7f49c79c9000 ---p 0004e000 08:17 136699                     /lib64/libgobject-2.0.so.0.2916.0.#prelink#.JRBHYT (deleted)
:7f49c79c9000-7f49c79ca000 r--p 0004e000 08:17 136699                     /lib64/libgobject-2.0.so.0.2916.0.#prelink#.JRBHYT (deleted)
:7f49c79ca000-7f49c79cb000 rw-p 0004f000 08:17 136699                     /lib64/libgobject-2.0.so.0.2916.0.#prelink#.JRBHYT (deleted)
:7f49c79cb000-7f49c79cc000 rw-p 00000000 00:00 0 
:7f49c79cc000-7f49c7b0e000 r-xp 00000000 08:17 136693                     /lib64/libgio-2.0.so.0.2916.0.#prelink#.gk55ZQ (deleted)
:7f49c7b0e000-7f49c7d0d000 ---p 00142000 08:17 136693                     /lib64/libgio-2.0.so.0.2916.0.#prelink#.gk55ZQ (deleted)
:7f49c7d0d000-7f49c7d11000 r--p 00141000 08:17 136693                     /lib64/libgio-2.0.so.0.2916.0.#prelink#.gk55ZQ (deleted)
:7f49c7d11000-7f49c7d13000 rw-p 00145000 08:17 136693                     /lib64/libgio-2.0.so.0.2916.0.#prelink#.gk55ZQ (deleted)
:7f49c7d13000-7f49c7d15000 rw-p 00000000 00:00 0 
:7f49c7d15000-7f49c7d19000 r-xp 00000000 08:17 136675                     /lib64/libuuid.so.1.3.0 (deleted)
:7f49c7d19000-7f49c7f18000 ---p 00004000 08:17 136675                     /lib64/libuuid.so.1.3.0 (deleted)
:7f49c7f18000-7f49c7f19000 r--p 00003000 08:17 136675                     /lib64/libuuid.so.1.3.0 (deleted)
:7f49c7f19000-7f49c7f1a000 rw-p 00004000 08:17 136675                     /lib64/libuuid.so.1.3.0 (deleted)
:7f49c7f1a000-7f49c802c000 r-xp 00000000 08:17 139299                     /usr/lib64/libunistring.so.0.1.2.#prelink#.AcvrPe (deleted)
:7f49c802c000-7f49c822b000 ---p 00112000 08:17 139299                     /usr/lib64/libunistring.so.0.1.2.#prelink#.AcvrPe (deleted)
:7f49c822b000-7f49c822f000 rw-p 00111000 08:17 139299                     /usr/lib64/libunistring.so.0.1.2.#prelink#.AcvrPe (deleted)
:7f49c822f000-7f49c8230000 rw-p 00000000 00:00 0 
:7f49c8230000-7f49c8252000 r-xp 00000000 08:17 47598                      /usr/lib64/libtracker-sparql-0.10.so.0.1011.10 (deleted)
:7f49c8252000-7f49c8451000 ---p 00022000 08:17 47598                      /usr/lib64/libtracker-sparql-0.10.so.0.1011.10 (deleted)
:7f49c8451000-7f49c8453000 r--p 00021000 08:17 47598                      /usr/lib64/libtracker-sparql-0.10.so.0.1011.10 (deleted)
:7f49c8453000-7f49c8454000 rw-p 00023000 08:17 47598                      /usr/lib64/libtracker-sparql-0.10.so.0.1011.10 (deleted)
:7f49c8454000-7f49c847b000 r-xp 00000000 08:17 47620                      /usr/lib64/tracker-0.10/libtracker-common.so.0.1011.10 (deleted)
:7f49c847b000-7f49c867b000 ---p 00027000 08:17 47620                      /usr/lib64/tracker-0.10/libtracker-common.so.0.1011.10 (deleted)
:7f49c867b000-7f49c867c000 r--p 00027000 08:17 47620                      /usr/lib64/tracker-0.10/libtracker-common.so.0.1011.10 (deleted)
:7f49c867c000-7f49c868b000 rw-p 00028000 08:17 47620                      /usr/lib64/tracker-0.10/libtracker-common.so.0.1011.10 (deleted)
:7f49c868b000-7f49c870f000 r-xp 00000000 08:17 47623                      /usr/lib64/tracker-0.10/libtracker-data.so.0.1011.10 (deleted)
:7f49c870f000-7f49c890f000 ---p 00084000 08:17 47623                      /usr/lib64/tracker-0.10/libtracker-data.so.0.1011.10 (deleted)
:7f49c890f000-7f49c8911000 r--p 00084000 08:17 47623                      /usr/lib64/tracker-0.10/libtracker-data.so.0.1011.10 (deleted)
:7f49c8911000-7f49c8913000 rw-p 00086000 08:17 47623                      /usr/lib64/tracker-0.10/libtracker-data.so.0.1011.10 (deleted)
:7f49c8913000-7f49c8934000 r-xp 00000000 08:17 136038                     /lib64/ld-2.14.90.so (deleted)
:7f49c8a44000-7f49c8a4c000 rw-s 00010000 08:17 262343                     /home/floki/.cache/tracker/meta.db-shm
:7f49c8a4c000-7f49c8a54000 rw-s 00008000 08:17 262343                     /home/floki/.cache/tracker/meta.db-shm
:7f49c8a54000-7f49c8a95000 rw-p 00000000 00:00 0 
:7f49c8a95000-7f49c8b17000 rw-p 00000000 00:00 0 
:7f49c8b18000-7f49c8b22000 rw-p 00000000 00:00 0 
:7f49c8b28000-7f49c8b30000 rw-s 00000000 08:17 262343                     /home/floki/.cache/tracker/meta.db-shm
:7f49c8b30000-7f49c8b34000 rw-p 00000000 00:00 0 
:7f49c8b34000-7f49c8b35000 r--p 00021000 08:17 136038                     /lib64/ld-2.14.90.so (deleted)
:7f49c8b35000-7f49c8b36000 rw-p 00022000 08:17 136038                     /lib64/ld-2.14.90.so (deleted)
:7f49c8b36000-7f49c8b37000 rw-p 00000000 00:00 0 
:7fffeafe5000-7fffeb006000 rw-p 00000000 00:00 0                          [stack]
:7fffeb103000-7fffeb104000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: 7b29a71e-6315-4232-b89e-7f33e62daad7
:Kerfi:: Fedora release 16 (Verne)
:Sjálfgefið keyrslustig (runlevel): Unknown
:Tungumál: is_IS.utf8
:Stýrikerfi: x86_64
:BogoMIPS: 5558.30
:Framleiðandi örgjörva: GenuineIntel
:Gerð örgjörva: Intel(R) Core(TM)2 Duo CPU     E8300  @ 2.83GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Fjöldi örgjörva: 2
:Hraði örgjörva: 2778
:Kerfisminni: 1986
:Diskminni kerfis: 6001
:Framleiðandi: To Be Filled By O.E.M.
:Kerfi: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Gerð móðurborðs: Desktop
:Kjarni: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Tæki
:=================================
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4098:38341:5208:8602) pci, radeon, VIDEO, RV620 LE [Radeon HD 3450]
:(32902:10202:6217:10202) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:6217:10176) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:6217:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:6217:10168) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10208:6217:10208) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:6217:10210) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10207:6217:10207) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4354:28675:4354:64) pci, Emu10k1_gameport, INPUT, SB Audigy Game Port
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:43560:5208:43560) pci, snd_hda_intel, MULTIMEDIA, RV620 Audio device [Radeon HD 34xx Series]
:(4354:4:4354:8194) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SB Audigy 2 ZS (SB0350)
:(4354:16385:4354:16) pci, firewire_ohci, FIREWIRE, SB Audigy FireWire Port
:(32902:10185:6217:10185) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6217:10184) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:6217:10688) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:6217:10186) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6217:10187) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6217:10188) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10689:6217:10689) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb7 / ext4 4096 4096 7120933 6233081 6160763 1810432 1706851 1706851
:/dev/sda1 WITHHELD ext3 4096 4096 59298256 30924053 27911866 15065088 15039090 15039090
:/dev/mapper/VolGroup-lv_root WITHHELD ext4 4096 4096 12901535 12855501 12200141 3276800 3276789 3276789
:/dev/mapper/VolGroup-lv_home WITHHELD ext4 4096 4096 46050325 46002371 43663146 11698176 11698165 11698165
:/dev/sdb15 WITHHELD ext4 4096 4096 1600288 808116 726824 407200 300540 300540
:

var_log_messages:
:Aug 31 22:35:02 F16tc1 kernel: [ 3542.281625] tracker-store[2080]: segfault at 1967cf0 ip 0000000001967cf0 sp 00007fffeb003fe8 error 15
:Aug 31 22:35:02 F16tc1 abrt[25582]: file /usr/libexec/tracker-store seems to be deleted
:Aug 31 22:35:03 F16tc1 abrt[25582]: saved core dump of pid 2080 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2011-08-31-22:35:02-2080.new/coredump (83476480 bytes)

Comment 1 Fedora End Of Life 2013-01-16 12:50:00 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora End Of Life 2013-02-13 13:24:24 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 3 Paul DeStefano 2018-05-14 17:33:40 UTC
Uh, I just got a crash that match with this bug on Fedora28.


Note You need to log in before you can comment on or make changes to this bug.